FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::evaluate::SpecificCall Struct Reference

## Public Member Functions
| SpecificCall (SpecificIntrinsic &&si, ActualArguments &&as)

## Public Attributes
SpecificIntrinsic | specificIntrinsic
ActualArguments | arguments

The documentation for this struct was generated from the following file:

- include/flang/Evaluate/intrinsics.h